<!DOCTYPE html>
<html>
<head>
  <title>{{head_title}}</title>
  <link rel="stylesheet" href="style.css">
  <script type="text/javascript" src="index.js"></script>
</head>
<body>
  <main class="main">
    <section id="beer">
        <h1>{{title}}</h1>
        <h3>Hola {{user.email}}</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem iste doloribus enim? Voluptatem, dolores! Voluptatem enim voluptatum minus tenetur delectus exercitationem neque dolorem rem numquam. Tempore earum possimus vero provident!</p>
    </section> 
  </main>
</body>

</html>
